Skip to main content
PATCH
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Body

application/json
channelIds
string<uuid>[]
enableCustomTracking
boolean

Enable or disable a custom tracking domain. When enabled, a tracking DNS record is added to the domain, and the tracking domain is used once that record is verified. When disabled, the tracking DNS record is removed. Custom tracking cannot be disabled once the tracking domain is in use, as links in sent emails depend on it.

Response

OK

id
string<uuid>
required
createdAt
string<date-time>
required
name
string
required
verified
boolean
required
channels
object[]